Subject: Fw: Fw: Changes
From: "Mike" <[email-masked]>
To: "Josh Bridges" <[email-masked]>
Cc: "Todd Young" <[email-masked]>
Date: Mon, 5 Oct 2009 10:56:47 -0400

Josh,
We have tested those files.  It appears that not everything has been completed.  Please make sure these are completed and have all of the files re-uploaded.  Let me know if you have any questions.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Joey Sheets 
To: Mike 
Sent: Monday, October 05, 2009 10:49 AM
Subject: Re: Fw: Changes

More changes.

1. Total price should include shipping.

2. I still don't see a contact name. The only contact field looks be the contact name that I sent them.

3. No order number ("T" number) wasn't included.

4. Currently the leads and orders table is joined by CustomerID.  But this won't work if the the customer wants products shipped to two address.  Because there would need to be two records in the leads table and there would be no way to differentiate between them in the orders table.

5. Once fixed, I would need all the old files reuploaded to our server.